Subject: RE:
From: Rob D Mawhinney <[email-masked]>
To: Michael B <[email-masked]>
Cc: Christopher J Wendt <[email-masked]>
Date: Wed, 9 Oct 2013 11:40:46 -0500

Mike,

The other 4 cartons have been shipped, so we tracked them and are expected to see them here tomorrow (Thursday). That would mean we would ship them to you on Friday.
Does that work for you or do we need to look for another solution?

Let me know,
Thanks again,

Rob Mawhinney
Xpedx Flint / 6N
810-767-5174

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, October 09, 2013 10:04 AM
To: Rob D Mawhinney; Christopher J Wendt
Subject: Re:

Hello Rob and CJ.
I was hoping you were able to find the other cases of paper.  Let me know the status of the rest of the order.  Much appreciated!
Thank you,
Michael B
LLPS

From: Rob D Mawhinney<mailto:[email-masked]>
Sent: Monday, October 07, 2013 11:36 AM
To: [email-masked]<mailto:[email-masked]>
Cc: Christopher J Wendt<mailto:[email-masked]>
Subject: FW:

Hello Mike,

Here is the information that we have on the 24" 28# wide format rolls.
The code is RB24-28 and they have 150' per roll. 1 Roll per carton. $16.58/roll.
These would take 3-4 days to get in, however the first order would take a couple additional days for us to set up a code internally.

Thanks!!

Rob Mawhinney
Xpedx Flint / 6N
810-767-5174

From: Christopher J Wendt
Sent: Monday, October 07, 2013 11:25 AM
To: Rob D Mawhinney
Subject: FW:

From: Christopher J Wendt
Sent: Wednesday, October 02, 2013 3:58 PM
To: [email-masked]'
Cc: Dan X Trasky
Subject: FW:

Revised Quote....
Itm, Mfg Itm, Desc    Qty Ord  Qty Shp  U/M     Final Pr  U/M
6055359 RB24-24             1        0  CTN     43.22000  CTN
RB ENGINEERING BOND 24"X 450' 24LB 3" CORE WHT

Mike, it would take me 3 days to get product in.
We do not have in stock..
As we move forward I would be able to keep in stock for you.
I hope this can work. Let me know.
Thanks...

From: Christopher J Wendt
Sent: Wednesday, October 02, 2013 2:52 PM
To: [email-masked]'
Subject:

Hi Mike, we have 6ctns of the 24" 500ft  rolls in stock.

Itm, Mfg Itm, Desc    Qty Ord  Qty Shp  U/M     Final Pr  U/M
2351575 RB24                1        1  CTN     38.37000  CTN
RB ENGINEERING BOND 24"X 500' 20LB 3"CORE 92BRT WHT

Dan (XPEDX G.R) told me you are in need of this for 10/3/13.
Give me a call so we can set something up.

CJ Wendt
XPEDX Flint
P (810) 767 - 5174
F (810) 767 - 5744
[email-masked]<mailto:[email-masked]>